APScheduler==3.6.3
cachetools==4.2.2
certifi==2021.10.8
charset-normalizer==2.0.10
idna==3.3
mysql-connector-python==8.0.28
protobuf==3.19.3
PyMySQL==1.0.2
pyTelegramBotAPI==4.3.1
pytz==2021.3
pytz-deprecation-shim==0.1.0.post0
requests==2.27.1
six==1.16.0
tornado==6.1
tzdata==2021.5
tzlocal==4.1
urllib3==1.26.8
